contentColumnType: string
fieldGroup: d7dfc76d-1e5b-4587-bb3f-297f0bd2df29
handle: module
instructions: ''
name: Module
searchable: true
settings:
  limit: '1'
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:5eea2481-4032-4e5a-966a-aae7414de16e'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
